body {
background-color:#FFDFFF;
background-image: url('fon.gif');
background-attachment:fixed;
margin:1px;
padding:1px
}
table {
border:1px; 
border-style:dotted;
border-color:#D4BFFF;
border-collapse:collapse;
}
h1 {
color:#FF0055;
font-family:"Times New Roman", Times, serif;
font-size:24pt;
text-align:center;
}
p {
font-family: "Times New Roman", Times, serif;
font-size: 12pt;
color:#000080;
text-align:justify;
text-indent:35px;
margin-left:5px;
margin-right:5px;
}
#reklama {
position:absolute;
left:15px;
top:750px;
}
#rekl {
font-family: "Times New Roman", Times, serif;
font-size: 10pt;
color:#99CCFF;
}
#reklama1 {
position:absolute;
left:15px;
top:750px;
}
#blok_link {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #999999;
     text-decoration: none;
     
      a:hover-color:#999999;
a:visited-color:#999999;
a:active-color:#999999;
a:link-color:#999999;

}
h2 {
color:#0000CC;
font-family:"Times New Roman", Times, serif;
font-size:20pt;
text-align:center;
}
h3 {
color:#0000CC;
font-family:"Times New Roman", Times, serif;
font-size:14pt;
text-align:center;
}
h4 {
color:#800080;
font-family:"Times New Roman", Times, serif;
font-size:14pt;
text-align:center;
}